@charset "utf-8";

/*------------------------------------------

	@ Style Name	/css/about/teens/style.css

------------------------------------------*/
#page-others .area-module-box-blackboard a {
	color: #fff;
	text-decoration: none;
}
#page-others .area-module-box-blackboard a:hover {
	text-decoration: underline;
}
#page-others #main .photo img {
	margin-bottom: 10px;
}

/*
 *	.contact
------------------------------------------*/
#page-others #main .area-module-contact {
	margin-top: 50px;
	padding: 27px 27px 15px 27px;
	border: 3px solid #D6C6B2;
	border-radius: 8px;
	background: #F9F5F2;
}
#page-others #main .area-module-contact .ttl-sec {
	margin: 0 0 15px 0;
	background: #059e50;
}
#page-others #main .area-module-contact .btn {
	text-align: center !important;
}

/*------------------------------------------

	@ Media Query

------------------------------------------*/
@media only screen and (max-width:768px) {
	#main .column3 li {
		margin-bottom: 20px;
	}
	#page-others #main .contact {
		padding: 15px 10px 5px 10px;
		text-align:left;
	}
}
